
@import url('https://fonts.googleapis.com/css2?family=Bagel+Fat+One&family=Black+And+White+Picture&family=Black+Han+Sans&family=Gowun+Batang&display=swap');

input[type="text"]{
       width: 70vh;
    padding: 20px;
    border-radius: 10px;
    align-items: center;
    height: 35px;
    font-size: 20px;
    margin: 20px;
    margin-bottom: 20px;
}
    
   h2{
 color: darkblue;
  font-family: "Gowun Batang", serif;
  font-display: swap;
   }
   

input[type="newpwassword"]{
    width: 70vh;
    padding: 20px;
    border-radius: 10px;
    align-items: center;
    height: 35px;
    font-size: 20px;
    margin: 20px;
    margin-bottom: 20px;
}

.box1{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
   
   
   
}

a{
     font-family: "Gowun Batang", serif;
    text-decoration: none;
    font-size: 30px;
    color: black;
   font-display: swap;
}

button{
    padding: 20px;
    align-items: end;
    font-size: 20px;
   font-family: "Gowun Batang", serif;
   font-display: swap;
}